---
layout: post
title: "2012 Florence Hackfest"
permalink: 2012-florence-hackfest
date: 2012-06-21
author: phobos
category: blog
tags: ["anonymity advocacy", "florence", "hackfest", "italy", "tor"]
---

On July 5 and 6 we are holding an open hackfest at the [Università degli Studi di Firenze](http://www.unifi.it/) in Florence, Italy.

Please attend if you have some interest in programming, advocacy, marketing, or (network security/anonymity/computer science/etc) research with Tor, or are willing to be persuaded to entertain an interest. :) Tor's a small project (in terms of number of developers) that could really use your help.

The majority language will be English, but there will be some Italian speakers at the hackfest.

More details can be found on the [Florence Hackfest](https://trac.torproject.org/projects/tor/wiki/org/meetings/2012FlorenceHackfest) wiki page.

See you in Florence!

